body {
	background-image: url(images/side_bkgd.gif);
	margin-top: 0px;
}
td {
	font-size: 11px; FONT-FAMILY: Tahoma, Arial, Times New Roman; line-height: 19px;
}
.style1 {
	FONT-SIZE: 14px; FONT-FAMILY: Tahoma, Arial, Times New Roman
}
.fullyf {
	FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Arial, Times New Roman; TEXT-DECORATION: none
}
.greyn {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Arial, Times New Roman
}

.searcht {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Times New Roman; TEXT-DECORATION: none
}
A.re-link:link {
	FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: underline
}
A.re-link:visited {
	FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: underline
}
A.re-link:hover {
	FONT-SIZE: 11px; COLOR: #FF0000
}
.style2 {
	color: #000000;
	font-size: 11px;
}
A.index-link:link {
	FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: none
}
A.index-link:visited {
	FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: none
}
A.index-link:hover {
	FONT-SIZE: 11px; COLOR: #FF0000; TEXT-DECORATION: underline
}
.style3 {color: #000000}
A.bottom:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.bottom:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.bottom:hover {
	COLOR: #FFFFFF; TEXT-DECORATION: underline
}
.tool-btn {
	FONT-WEIGHT: bold; FONT-SIZE:10px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e6ebf1
}.box1 {
	border: 1px solid #333333;
}a:link {
	color: #000000;
	text-decoration: none;
}


A.style4:visited {
	color: #9E2424;	font-weight: bold; TEXT-DECORATION: none
}
A.style4:hover {
	color: #9E2424;	font-weight: bold; TEXT-DECORATION: underline
}
.style4 {font-weight: bold}


